/******** Global Properties of the site ********/

/***** Define Fonts *****/

html {	width:100%; }

body { font-family: Helvetica; font-size:100%; color:#030303; background:#f3f3f3; }

/****** Title settings ******/

h1 { padding:20px 115px 0 68px; float:left; }

h2 
{
	font-size:28px;
	line-height:1.2em;
	color:#fff;
	padding: 0 115px;
	margin-top:10px;
	background:url(../images/content/h2-dottedrow.gif) 0 0 repeat-y;
	overflow:hidden;
	
}

h3 { font-size:24px; line-height:2em; margin-bottom:18px; }
h4 { font-size:18px; line-height:1em; margin-bottom:10px; }
h5 { font-size:16px; line-height:1em; margin-bottom:10px; }
h6 { font-size:14px; }


/****** hyperlink settings ******/

a {	color:#af2b2b; outline:none;}


/****** paragraph default settings ******/

p { margin-bottom:20px; margin-left: 15px; }


/** predefined paragraphs settings **/

.p0 { margin-left:0px; }
.p1 { margin-left:8px; }
.p2 { margin-left:15px; }
.p3 { margin-left:25px; }
.p4 { margin-left:35px; }
.p5 { margin-left:45px; }


/******** Titles indentations ********/

.indent-title { margin-left: 10px; }
.indent-title-2 { margin-left: 25px; }
.indent-title-3 { margin-left: 35px; }
.indent-title-4 { margin-left: 45px; }

/******** Align center ********/

.aligncenter { text-align: center; }


/**** Rodi speech box ****/

.bulle 
{
	position: relative;
	background-color: #FFFFFF;
	border: 2px solid #D95C5C;
	border-radius: 25px;
	width: 90%; height:auto;
	margin-left : 0px;
	padding: 10px 10px 10px 10px;
}


/**** Rodi speech character ****/

#RodiBulle
{
	width: 120px;
	padding: 0 15px 0 15px;
}

table td
{
    padding: 0 20px 0 0;
}


/*** Noscript ***/
noscript
{	
	padding: 30px 10px 30px 10px;	
}

